
D4Science Infrastructure - Upgrade #8650

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

D4Science Gateways upgrade to gCube 4.5

May 16, 2017 05:51 PM - Massimiliano Assante

Status: Completed Start date: Jun 08, 2017

Priority: Urgent Due date: Jun 08, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

DONE: A new Column family for supporting comment hashtags should be added in the Keyspace

The -Djava.protocol.handler.pkgs in portal-env-settings must be removed if the migration to Java8 is confirmed

A new service endpoint should be added in gCubeApps/AquacultureAtlasGenerationVRE for the EODA Portal Authorisation

service

Category: Service

Name: EODAPortalAuth

DONE: All the cluster instances must be migrated to Java8

Subtasks:

Task # 8878: Migrate portal cluster nodes to Java 8 Closed

History

#1 - May 17, 2017 05:13 PM - Massimiliano Assante

- Description updated

#2 - May 18, 2017 12:10 PM - Massimiliano Assante

- Description updated

#3 - Jun 05, 2017 05:49 PM - Massimiliano Assante

- Status changed from New to Planned

#4 - Jun 08, 2017 04:23 PM - Massimiliano Assante

- Description updated

#5 - Jun 08, 2017 04:45 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#6 - Jun 08, 2017 04:58 PM - Massimiliano Assante

- Description updated

#7 - Jun 08, 2017 05:18 PM - Massimiliano Assante

- Status changed from In Progress to Completed
